@charset "utf-8";
.Header {
	font-family: Georgia, Times New Roman, Times, serif;
}
.Header {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: medium;
}
.oneColLiqCtrHdr #container #header h1 .Header {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.oneColLiqCtrHdr #container #header h1 .Header {
	font-size: large;
}
.oneColLiqCtrHdr #container #header h1 .Header {
	font-size: 16px;
}
.oneColLiqCtrHdr #container #header h1 {
	font-size: small;
	font-family: "Courier New", Courier, monospace;
}
